Subject: Ticket Assigned - update #
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 16:15:18 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update # rhoda jane paganao                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rhoda jane paganao Bot:  Hi Rhoda Jane Paganao ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6145023074 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557690287            08:03 PM, 27th May                   
 Khalid                   Hi , My name is Khalid .Thank you for contacting us. I will be happy to help you!           08:04 PM, 27th May                   Khalid                   Hi, I'm not getting a response from you. Are we still connected?           08:06 PM, 27th May                   Khalid                   Hi, I'm not getting a response from you. Are we still connected?           08:08 PM, 27th May                     rhoda jane paganao                    Yes           08:08 PM, 27th May                     rhoda jane paganao                    I did not yet received my order           08:08 PM, 27th May                   Khalid                   6145023074 this one?           08:09 PM, 27th May                     rhoda jane paganao                    Yes           08:10 PM, 27th May                     rhoda jane paganao                    Supposed to be it will be delivered on 24th           08:10 PM, 27th May                     rhoda jane paganao                    CRDS
 AL0506455922 tracking           08:10 PM, 27th May                   Khalid                   +966555769028 is this your phone No.?           08:11 PM, 27th May                     rhoda jane paganao                    I tried to track but it says "undelivered"           08:11 PM, 27th May                     rhoda jane paganao                    Yup           08:11 PM, 27th May                     rhoda jane paganao                    0557690287           08:12 PM, 27th May                   Khalid                   it's different           08:12 PM, 27th May                   Khalid                   missing one No.           08:12 PM, 27th May                     rhoda jane paganao                    I did not received any call or email           08:12 PM, 27th May                     rhoda jane paganao                    Oh. Got it           08:13 PM, 27th May                   Khalid                   i will update it to the courier partner           08:13 PM, 27th May         
           Khalid                   Do you have any other inquiries that we can help with?           08:13 PM, 27th May                     rhoda jane paganao                    How to fix it?           08:13 PM, 27th May                     rhoda jane paganao                    None so far. Thank you           08:13 PM, 27th May                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409754